#include <iostream>
#include <fstream>
using namespace std;

int main () {
  ofstream myfile;
  int rows = 2884;
  int cols = 17;
  myfile.open ("p0.names");
  myfile << rows <<" "<<cols << endl;
  
  myfile.close();
  return 0;
}